<resources>
    <string name="app_name">Omany</string>
    <string name="action_settings">Settings</string>


    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <!-- Accessibility description for navigation mDrawerLayout -->
    <string name="navdrawer_description_a11y">Navigation Drawer used to switch between major features of the application</string>
    <string name="title_activity_deleteme">deleteme</string>
    <string name="title_activity_1">Omany</string>
    <string name="title_activity_2">Aide</string>
    <string name="title_activity_3">Liste des lieux</string>
    <string name="title_activity_4">Lieu</string>

</resources>
